#5689 Please block easymock2.
Closed: Fixed None Opened 8 years ago by akurtakov.

Nothing needs it anymore and we would still have easymock (1.x) and easymock3 (3.x) packages.


Metadata Update from @akurtakov:
- Issue set to the milestone: Fedora 20 Alpha

5 years ago

Login to comment on this ticket.

Metadata